<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>51</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-51/digital-comic/701831</Web>
  <Summary>With the tumultuous events of last issue, questions arise about Zombie Tramp’s existence. The Death of Zombie Tramp continues here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB701831]</Notes>
  <Year>2018</Year>
  <Month>8</Month>
  <Day>15</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Celor  </Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="507635" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="1" ImageSize="313185" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="2" ImageSize="126406" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="3" ImageSize="345498" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="4" ImageSize="278332" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="5" ImageSize="314023" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="6" ImageSize="307167" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="7" ImageSize="418436" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="8" ImageSize="363697" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="9" ImageSize="368699" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="10" ImageSize="344471" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="11" ImageSize="414512" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="12" ImageSize="487085" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="13" ImageSize="395034" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="14" ImageSize="328022" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="15" ImageSize="325005" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="16" ImageSize="302054" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="17" ImageSize="331044" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="18" ImageSize="277815" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="19" ImageSize="299722" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="20" ImageSize="312226" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="21" ImageSize="277977" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="22" ImageSize="338294" ImageHeight="1650" ImageWidth="1073" />
  </Pages>
</ComicInfo>
